
// this initializes the lighting models to use in both OpenGL
// and D3D modes (the lights will be updated based on the
// mode that the game is currently running in)

OpenGLSunAzimuth("333");
OpenGLSunElevation("70");
OpenGLSunColor("0.572549 0.572549 0.572549 1");
OpenGLSunAmbient("0 0 0 0");

OpenGLObjectAzimuth("-55");
OpenGLObjectElevation("50");
OpenGLObjectColor("0.65098 0.65098 0.65098 0");
OpenGLObjectAmbient("0.3 0.301961 0.301961 0");

D3DSunAzimuth("330");
D3DSunElevation("55");
D3DSunColor("0.686275 0.686275 0.686275 0");
D3DSunAmbient("0.001 0 0 0.4");

D3DObjectAzimuth("-55");
D3DObjectElevation("50");
D3DObjectColor("0.65098 0.65098 0.65098 0");
D3DObjectAmbient("0.301961 0.301961 0.301961 0");
